[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStrings.Options

A set of TStringsOption - various boolean properties.

## Declaration

Source position: classesh.inc line 779

`public property TStrings.Options : TStringsOptions read FOptions write FOptions;`

## Description

Set Options instead of the underlying boolean properties.

## See also

TStringsOption |  | Enumeration of options used in TStrings